clang-tools 10.0.0

Classes | Namespaces
UseDefaultNoneCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for UseDefaultNoneCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::openmp::UseDefaultNoneCheck
| Finds OpenMP directives that are allowed to contain a `default` clause, but either don't specify it or the clause is specified but with the kind other than `none`, and suggests to use the `default(none)` clause. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::openmp